Subject: RE: 2016 posters
From: Cynthia Mounday <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 15 Dec 2015 20:14:24 +0000

Hi Michael,

Are there FED changes?? I haven't heard of any state or fed changes.....

Will get back later today :)

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 15, 2015 12:49 PM
To: Cynthia Mounday
Subject: 2016 posters

Hello Cyndi.
I apologize for the late contact to you. I actually thought about it before Thanksgiving but thought that it might be too early to order. So here I am. Better late than never I guess. I am not sure of your plans this year but if you would like to place an order, we would still be able to get the 2016 Labor Law posters sent out so they can be received by the first of the year. I would just need an updated list sent over in the next few days or so. Again, I am so sorry for the last minute follow up with you. Let me know what you plan to do. Much appreciated!

Thank you,
Michael Bishop
Labor Labor Poster Service